CVE-2022-38539

Description

Archery v1.7.5 to v1.8.5 was discovered to contain a SQL injection vulnerability via the where parameter at /archive/apply.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics